Is it possible to get new lib dependency in 3.5.2? I am planning to use
libxklavier to do xkb configuration parsing which have to solve a lot of
problems for kxkb for KDE4. But if it's possible to do it for 3.5.2 as
well, then we could fix some number of kxkb problems in 3.5 branch.


>> Visit to unsubscribe <<